gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-1999-000038

libtt.so の TT_SESSION 環境変数におけるバッファオーバーフローの脆弱性

7.2
2007/04/01 00:00
CVE-1999-0693

JVNDB-1999-000038

libtt.so の TT_SESSION 環境変数におけるバッファオーバーフローの脆弱性
概要
ToolTalk のシェアドライブラリである libtt.so には、TT_SESSION と呼ばれるユーザ定義の環境変数が提供されています。CDE のセッションマネージャである dtsession プログラムが TT_SESSION を処理する際、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
root 権限で任意のコマンドを実行される可能性があります。
JVNDB-1999-000038は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-1999-0693
公表日1999/09/13 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。